 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/8QEAAOSwekticofw/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "SmartSeal Concrete Sealer & Paint Transform Old Paving & Patio Slabs (4 Colours)"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 8.95"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(2) { display: block; }
.best-sellers .product:nth-of-type(2) .image{ background-image: url('https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/YMcAAOSwNUtj1-J2/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(2) .title:before{ content: "SmartSeal Concrete Sealer Stain Resistant Solvent Free DRY FINISH Last 10 Years+"; }
.best-sellers .product:nth-of-type(2) .price:before{ content: "\00A3 6.95"; }
.best-sellers .product:nth-of-type(2) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(2) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(3) { display: block; }
.best-sellers .product:nth-of-type(3) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/12UAAOSwCUtiMzIs/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(3) .title:before{ content: "SmartSeal Patio Coloured Sealant Paints Seals & Transforms Old Concrete Slabs 5L"; }
.best-sellers .product:nth-of-type(3) .price:before{ content: "\00A3 8.95"; }
.best-sellers .product:nth-of-type(3) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(3) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(4) { display: block; }
.best-sellers .product:nth-of-type(4) .image{ background-image: url('https://i.ebayimg.com/00/s/MTA4MFgxMDgw/z/T8kAAOSwC8pl8Z6D/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(4) .title:before{ content: "SmartrSeal Heavy Duty Hard Wearing Floor Paint  Grey - 2.5L & 5L"; }
.best-sellers .product:nth-of-type(4) .price:before{ content: "\00A3 5.95"; }
.best-sellers .product:nth-of-type(4) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(4) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(5) { display: block; }
.best-sellers .product:nth-of-type(5) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/QzoAAOSwcV5jHzHR/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(5) .title:before{ content: "SmartSeal Coloured Concrete Sealer Paint Dustproofing Garage Floor & Patio Slabs"; }
.best-sellers .product:nth-of-type(5) .price:before{ content: "\00A3 8.95"; }
.best-sellers .product:nth-of-type(5) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(5) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(6) { display: block; }
.best-sellers .product:nth-of-type(6) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/VHQAAOSwCbliGLF5/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(6) .title:before{ content: "SmartSeal Concrete Dust Proofer Sealer Heavy Duty Garages Floors Shed Bases"; }
.best-sellers .product:nth-of-type(6) .price:before{ content: "\00A3 6.95"; }
.best-sellers .product:nth-of-type(6) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(6) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(7) { display: block; }
.best-sellers .product:nth-of-type(7) .image{ background-image: url('https://i.ebayimg.com/00/s/MTA4MFgxMDgw/z/Qa0AAeSwt9Fo3QNS/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(7) .title:before{ content: "SmartSeal Concrete WET LOOK Patio SOLVENT Sealer For Flagstones Sample 5L & 25L"; }
.best-sellers .product:nth-of-type(7) .price:before{ content: "\00A3 8.95"; }
.best-sellers .product:nth-of-type(7) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(7) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

